/*
Theme Name:  Insurx
Theme URI:   http://insurx.com.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Insurx.
Author:      fvxpg
Author URI:  http://insurx.com.au
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/


/* Material form styles */
.form-group {
     position: relative;
}
 .form-group[class*=" icon-"]:before {
     font-family: icomoon !important;
     font-size: 14px;
     position: absolute;
     left: 19px;
     top: 50%;
     transform: translateY(-50%);
     color: #005587;
}
 .form-group[class*=" icon-"] .form-control {
     padding: 6px 12px 6px 45px;
}
 .control-label {
     color: #005587;
     font-size: 16px;
     font-weight: normal;
     position: absolute;
     pointer-events: none;
     left: 5px;
     top: 30px;
     transition: 0.2s ease all;
}
 .form-control {
     display: block;
     width: 100%;
     height: 60px;
     padding: 6px 12px;
     font-size: 16px;
     line-height: 1.42857143;
     color: #005587;
     border: 2px solid #E4E4E4;
     border-radius: 0;
     transition: border 0.3s;
     /*font-family: "Open Sans", sans-serif !important;*/
}
 .form-control:focus ~ label, .form-control:valid ~ label {
     top: 10px;
     font-size: 12px;
     color: #00AEEF;
}
 .form-control:hover, .form-control:focus {
     border-color: #00AEEF;
}
 .form-control::-webkit-input-placeholder {
     color: #005587;
}
 .form-control::-moz-placeholder {
     opacity: 1;
     color: #005587;
}
 .form-control:-moz-placeholder {
     color: #005587;
}
 .form-control:-ms-input-placeholder {
     color: #005587;
}
 .form-control.placeholder {
     color: #005587;
}
 .material-input {
     display: block;
     position: relative;
}
 .material-input input {
     display: block;
     position: relative;
     width: 100%;
     height: 60px;
     padding: 27px 18px 13px;
     color: #005587;
     font-size: 16px;
     line-height: 20px;
     border: 2px solid #E4E4E4;
     transition: padding 0.2s;
     background-color: #fff;
}
 .material-input input[value=''] {
     padding: 20px 18px;
}
 .material-input input[value=''] ~ label {
     top: 20px;
     color: #005587;
     font-size: 16px;
     line-height: 20px;
}
 .material-input input:focus {
     padding: 27px 18px 13px;
     border-color: #00AEEF;
}
 .material-input input:focus ~ label {
     top: 9px;
     color: #00AEEF;
     font-size: 12px;
     line-height: 15px;
}
 .material-input label {
     display: block;
     position: absolute;
     top: 9px;
     left: 20px;
     color: #00AEEF;
     font-size: 12px;
     line-height: 15px;
     transition: font-size 0.2s, line-height 0.2s, top 0.2s;
     pointer-events: none;
}
 .material-textarea {
     display: block;
     position: relative;
}
 .material-textarea textarea {
     display: block;
     position: relative;
     width: 100%;
     height: 120px;
     padding: 27px 18px 13px;
     color: #005587;
     font-size: 16px;
     line-height: 20px;
     border: 2px solid #E4E4E4;
     transition: padding 0.2s;
     background-color: #fff;
     resize: none;
}
 .material-textarea textarea[inform=''] {
     padding: 20px 18px;
}
 .material-textarea textarea[inform=''] ~ label {
     top: 20px;
     color: #005587;
     font-size: 16px;
     line-height: 20px;
}
 .material-textarea textarea:focus {
     padding: 27px 18px 13px;
     border-color: #00AEEF;
}
 .material-textarea textarea:focus ~ label {
     top: 9px;
     color: #00AEEF;
     font-size: 12px;
     line-height: 15px;
}
 .material-textarea label {
     display: block;
     position: absolute;
     top: 9px;
     left: 20px;
     color: #00AEEF;
     font-size: 12px;
     line-height: 15px;
     transition: font-size 0.2s, line-height 0.2s, top 0.2s;
     pointer-events: none;
}
 .material-input-file br {
     display: none;
}
 .material-input-file__inner {
     display: inline-block;
     margin-bottom: 6px;
     position: relative;
}
 .material-input-file__description {
     margin: 0;
     font-size: 12px;
     color: #909090;
}
 .material-input-file-field {
     display: none;
}
 .material-input-file-label {
     display: inline-block;
     font-size: 16px;
     line-height: 1.66;
     color: #fff;
     text-align: center;
     padding: 7px 10px;
     min-width: 200px;
     border: none;
     cursor: pointer;
     background: #494A4B;
     box-shadow: 0px 4px 0px rgba(73, 74, 75, 0.1);
}
 .material-input-file-label:hover, .material-input-file-label:active {
     background: #39393a;
}
 .material-input-file-flag {
     display: none;
     position: absolute;
     top: 11px;
     right: -121px;
     font-size: 14px;
     font-weight: 500;
     line-height: 20px;
     color: #00AEEF;
     font-weight: 600;
}
 .material-input-file-flag:after {
     position: absolute;
     display: block;
     content: "";
     width: 15px;
     height: 15px;
     top: 2px;
     left: -20px;
     background-image: url("data:image/png;base64,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");
     background-size: cover;
     background-position: center;
}
 .material-input-file-flag.active {
     display: block;
}
 .checkbox {
     display: inline-block;
}
 .checkbox__input {
     display: none;
}
 .checkbox__input:checked + label:before {
     background: #15C0F2;
     border: 2px solid #15C0F2;
}
 .checkbox__input:checked + label:after {
     display: block;
}
 .checkbox__input:disabled + label {
     color: #E4E4E4;
     cursor: auto;
}
 .checkbox__input:disabled:checked + label:before {
     background: #E4E4E4;
     border: 2px solid #E4E4E4;
}
 .checkbox__label {
     display: block;
     position: relative;
     padding: 0 0 0 25px;
     font-size: 16px;
     line-height: 18px;
     cursor: pointer;
}
 .checkbox__label:hover:before {
     border: 2px solid #15C0F2;
}
 .checkbox__label:before {
     content: '';
     display: block;
     position: absolute;
     top: 0px;
     left: 0px;
     width: 18px;
     height: 18px;
     background: white;
     border: 2px solid #E4E4E4;
     z-index: 2;
}
 .checkbox__label:after {
     content: '';
     display: block;
     position: absolute;
     top: 4px;
     left: 2px;
     width: 14px;
     height: 10px;
     background: url("../img/check.svg") no-repeat;
     z-index: 3;
}
 .radio {
     display: inline-block;
}
 .radio__input {
     display: none;
}
 .radio__input:checked + label:before {
     background: #15C0F2;
     border: 2px solid #15C0F2;
}
 .radio__input:disabled + label {
     color: #E4E4E4;
     cursor: auto;
}
 .radio__input:disabled:checked + label:before {
     background: #E4E4E4;
     border: 2px solid #E4E4E4;
}
 .radio__label {
     display: block;
     position: relative;
     padding: 0 0 0 25px;
     font-size: 16px;
     line-height: 18px;
     cursor: pointer;
}
 .radio__label:hover:before {
     border: 2px solid #15C0F2;
}
 .radio__label:before {
     content: '';
     display: block;
     position: absolute;
     top: 0px;
     left: 0px;
     width: 18px;
     height: 18px;
     background: white;
     border-radius: 9px;
     border: 2px solid #E4E4E4;
}
 .radio__label:after {
     content: '';
     display: block;
     position: absolute;
     top: 5px;
     left: 5px;
     width: 8px;
     height: 8px;
     background: #fff;
     border-radius: 8px;
     z-index: 3;
}
 .has-success.form-control {
     border-color: #1BD200;
}
 .has-error .has-error .form-control {
     border-color: #FF5F5F;
}
 .btn {
     display: inline-block;
     font-size: 17px;
     line-height: 1.66;
     color: #fff;
     text-align: center;
     text-transform: uppercase;
     padding: 13px 10px;
     min-width: 217px;
     border: none;
     cursor: pointer;
}
 .btn_blue {
     background: #15C0F2;
     box-shadow: 0 4px 0 rgba(21, 192, 242, 0.1);
}
 .btn_blue:hover, .btn_blue:active {
     background: #0cabda;
}
 .signup-block .wpcf7 p, .info-cards-holder .wpcf7 p, .sign-up-news p{
     margin: 0;
}
 .signup-block .wpcf7 .ajax-loader, .info-cards-holder .wpcf7 .ajax-loader, .sign-up-news .wpcf7 .ajax-loader{
     position: absolute;
     right: 10px;
     top: 21px;
     margin: 0;
}
 .signup-block .wpcf7 .signup-form .input-holder, .info-cards-holder .signup-form .input-holder, .sign-up-news .signup-form .input-holder{
     padding: 0;
}
 .signup-block .wpcf7 .signup-form input[type=email], .info-cards-holder .signup-form input[type=email], .sign-up-news .signup-form input[type=email]{
     padding: 10px 15px 10px 60px;
}
 .signup-block .wpcf7 .input-holder:before, .info-cards-holder .wpcf7 .input-holder:before, .sign-up-news .wpcf7 .input-holder:before{
     z-index: 1;
}
 .signup-block .wpcf7 .sent .signup-form input[type=email], .info-cards-holder .wpcf7 .sent .signup-form input[type=email], .sign-up-news .wpcf7 .sent .signup-form input[type=email]{
     box-shadow: inset 0px 0px 4px 1px #34a923;
}
 .k_signup-form{
     position: relative;
     display: inline-block;
}
 .k_signup-form div.wpcf7-validation-errors{
     position: absolute;
}
 .k_signup-form div.wpcf7-mail-sent-ok{
     color: #494a4b;
     line-height: 20px;
     font-size: 14px;
     margin: 0;
     width: 100%;
     z-index: 1;
     padding: 10px 20px;
     top: -2px;
     font-weight: 500;
     text-align: left;
     position: absolute;
     background: #FFF;
}
 .k_signup-form div.wpcf7-mail-sent-ok strong{
     display: block;
     margin-bottom: 5px;
     font-size: 18px;
     line-height: 25px;
     font-weight: 700;
}
 .clearfix:after, .container:after, #nav:after, .nav-animation:after, .three-columns:after, .two-columns:after, #footer .footer-holder:after, #footer .footer-row:after, .careers-testimonials:after, .contact-form .cols:after, .news-wrapper:after, .video-link .date:after, .top-posts:after, .login-portal:after, .news-line .news-line-center:after, .xdsoft_monthpicker:after {
     content: '';
     display: block;
     clear: both;
}
 @media (max-width: 767px) {
     .careers-contact-block .contact-form {
         max-width: 760px;
         text-align: left;
    }
}
 .contact-form p{
     margin-bottom: 0;
}
 .contact-form .material-input .focus ~ label, .contact-form .material-textarea .focus ~ label {
     top: 9px;
     color: #00aeef;
     font-size: 12px;
     line-height: 15px;
}
 .contact-form .material-input .empty ~ label, .contact-form .material-textarea .empty ~ label {
     top: 20px;
     font-weight: 400;
     color: #005587;
     font-size: 16px;
     line-height: 20px;
}
 .contact-form .jq-selectbox__select-text {
     font-weight: 400;
}
 .contact-form .material-input .empty.focus ~ label, .contact-form .material-textarea .empty.focus ~ label {
     top: 9px;
     color: #00aeef;
     font-size: 12px;
     line-height: 15px;
}
 .contact-form .material-input .has-data input, .contact-form .material-textarea .has-data textarea{
     padding: 27px 18px 13px;
}
 .material-input input.wpcf7-not-valid {
     border: 2px solid red;
}
/* CF7 */
 .wpcf7-not-valid{
     background: #ffa8a8 !important;
}
 span.wpcf7-not-valid-tip{
     display: none !important;
}
 div.wpcf7-validation-errors {
     border: none;
     color: red;
     line-height: 18px;
     font-size: 14px;
     margin: 5px 0 0 0;
     padding: 5px;
     clear: both;
     text-align: center;
     font-weight: 500;
}
 div.wpcf7-mail-sent-ok{
     border: none;
     color: #34a923;
     line-height: 18px;
     font-size: 16px;
     margin: 10px 0;
     padding: 5px;
     clear: both;
     font-weight: 500;
     text-align: center;
}
/* -- */
 .input-holder select {
     width: 100%;
     height: 60px;
     padding: 0 20px;
}
 .wpcf7-textarea {
     padding: 10px;
     width: 100%;
     color: #005587;
     border: 2px solid #e4e4e4;
     max-height: 176px;
}
 .focus .wpcf7-textarea {
     outline: 2px solid #00AAEF;
}
 .togglable {
     margin-bottom: 16px;
}
 .shown-wp {
     display: block;
}
 .hidden-wp {
     display: none;
}
 select {
     border: 2px solid #e4e4e4;
     color: #005587;
     background: white;
     margin-bottom: 24px;
}
 .checkbox__label {
     margin-bottom: 35px;
}
 span.cv-file input {
     display: none !important;
}
 .cv-file .wpcf7-not-valid-tip {
     display: block !important;
}
 span.cover-letter input {
     display: none !important;
}
 .align-center {
     text-align: center;
}
 .jq-selectbox__dropdown ul {
     list-style: none !important;
     padding: 0 !important;
     margin: 0 !important;
}
 .contact-form {
     max-width: 680px;
     margin: 0 auto;
     /*overflow: hidden;*/
}
 .contact-form .textarea-holder, .contact-form .input-holder {
     padding: 0 0 15px;
}
 .contact-form .textarea-holder select, .contact-form .input-holder select {
     border-radius: 0;
     -webkit-appearance: none;
}
 .contact-form .cols {
     margin: 0 0 0 -40px;
}
 @media (max-width: 767px) {
     .contact-form .cols {
         margin: 0;
    }
}
 .contact-form .col {
     float: left;
     width: 50%;
     padding: 0 0 0 40px;
}
 @media (max-width: 767px) {
     .contact-form .col {
         float: none;
         width: auto;
         padding: 0;
    }
}
 .contact-form .btn-holder {
     padding: 30px 0 0;
     text-align: center;
}
 .contact-form .note {
     display: block;
     font-size: 14px;
     padding: 15px 0 0;
}
/* // */
